* ##########################  general  ########################### */


@font-face {
        font-family: 'Titillium Maps';
        src: url("../../eurowireless2014/templates/beez5/fonts/TitilliumMaps29L002.eot");
        src: local('Titillium Maps'), local('TitilliumMaps'),
                url("../../eurowireless2014/templates/beez5/fonts/TitilliumMaps29L002.otf") format("opentype"),
                url("../../eurowireless2014/templates/beez5/fonts/TitilliumMaps29L002.woff") format("woff");
}

body
{
#background: #eee url(../../eurowireless2014/templates/beez5/images/header_outer.jpg) repeat-x ;
color: #333;
font-family:  Verdana;
font-size: 0.8em;

#all
{
color: #333;
border:solid 0px #ddd  !important ;

}
a:link,
a:visited
{
color:#7BA428
}

a:hover,
a:active,
a:focus
{
background:#669933;
color:#FFF;
}

input:focus
{
border:solid 2px;
}

fieldset
{
border:solid 0px #ccc
}

}
